<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/debug/res/drawable-anydpi/dashboard.xml" value="0.2505" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/debug/res/drawable-anydpi/expense.xml" value="0.2505" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/debug/res/drawable-anydpi/graph.xml" value="0.1545" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/debug/res/drawable-anydpi/income.xml" value="0.2505" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/debug/res/drawable-anydpi/plus.xml" value="0.1" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/debug/res/drawable-mdpi/splash_screen.xml" value="0.1355" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.1545" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/drawable/background_color.xml" value="0.1355" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/drawable/edittext_background.xml" value="0.1" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/drawable/ic_launcher_background.xml" value="0.1545" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/layout/activity_home.xml" value="0.22" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/layout/activity_main.xml" value="0.18430034129692832" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/layout/activity_q_r_activity.xml" value="0.33" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/layout/activity_registration.xml" value="0.1" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/layout/activity_reset.xml" value="0.2749094202898551" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/layout/activity_splash_screen.xml" value="0.2749094202898551" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/layout/appbar_layout.xml" value="0.18430034129692832" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/layout/content_main.xml" value="0.25" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/layout/custom_layout_for_insertdata.xml" value="0.271286231884058" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/layout/dashboard_expense.xml" value="0.2749094202898551" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/layout/dashboard_income.xml" value="0.2749094202898551" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/layout/expense_recycler_data.xml" value="0.25" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/layout/fragment_dash_board.xml" value="0.33" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/layout/fragment_expense.xml" value="0.271286231884058" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/layout/fragment_income.xml" value="0.1" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/layout/fragment_scanner.xml" value="0.2749094202898551" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/layout/fragment_stats.xml" value="0.2749094202898551" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/layout/income_recycler_data.xml" value="0.33" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/layout/nav_header.xml" value="0.25" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/layout/update_data_item.xml" value="0.271286231884058" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/menu/bottommenu.xml" value="0.29375" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/menu/navmenu.xml" value="0.25" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.1545" />
        <entry key="..\:/Users/pc/AndroidStudioProjects/MoneyTracker2/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.1545" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>